nlohmann::detail::is_compatible_object_type< BasicJsonType, CompatibleObjectType > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::is_compatible_object_type< BasicJsonType, CompatibleObjectType >:
Collaboration diagram for nlohmann::detail::is_compatible_object_type< BasicJsonType, CompatibleObjectType >:

## Detailed Description

### template<typename BasicJsonType, typename CompatibleObjectType>
struct nlohmann::detail::is_compatible_object_type< BasicJsonType, CompatibleObjectType >

Definition at line 3643 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp